/*
@license.text@
 */
package com.hammurapi.convert;

/**
 * @author Pavel Vlasov
 * @version $Revision: 1.1 $
 */
public class DecorationException extends RuntimeException {

    /**
     * 
     */
    public DecorationException() {
        super();
    }

    /**
     * @param message
     */
    public DecorationException(String message) {
        super(message);
    }

    /**
     * @param cause
     */
    public DecorationException(Throwable cause) {
        super(cause);
    }

    /**
     * @param message
     * @param cause
     */
    public DecorationException(String message, Throwable cause) {
        super(message, cause);
    }

}
